XEMBED(1)

NAME
xembed - XEmbed foreground process

SYNOPSIS
xembed flag command [argument ...]

DESCRIPTION
If the environment variable XEMBED is set, and xembed is in the foreground of its controlling tty, it will execute

    command flag $XEMBED [argument ...]

Otherwise it will execute

    command [argument ...]

EXAMPLE
In a terminal emulator within a tabbed session, the shell alias

    $ alias surf='xembed -e surf'

will cause `surf' to open in a new tab, unless it is run in the background, i.e. `surf &', in which case it will instead open in a new window.

AUTHORS
See the LICENSE file for the authors.

LICENSE
See the LICENSE file for the terms of redistribution.

SEE ALSO
tabbed(1)

BUGS
Please report them.